@charset "UTF-8";

button,
input[type="submit"],
input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

input,
textarea {
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

html {
    box-sizing: border-box;
}
/* // <uniquifier>: Use a uniquifier for the class name */
/* // <weight>: Use a value from 300 to 800 */

.open-sans-font {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}
a:link,
a:visited {
    color: #fff;
    text-decoration: none;
    cursor: auto;
}
a:hover {
    color: #8e9c9c;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
    background-color: #fff;
}
main {
    margin: 0 auto;
    width: 100%;
}
.bldnm {
    font-weight: 700;
    color: #d2451e;
}
.upprcase {
    text-transform: uppercase;
    top: 6px;
    position: absolute;
}
.topmenubar {
    padding: 0em 0.5em;
    background-color: #aa182c;
    width: 99%;
    height: 30px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}
.bannerimg {
    background-color: #8e9c9c;
    width: 100%;
    height: 350px;
    background-image: url(../img/bannerimg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bannerimg div {
    width: 400px;
    height: auto;
    margin-left: 20px;
}
.bannerimg img {
    width: 100%;
    height: 100%;
}
.infocontainer {
    margin: 0 auto;
    width: 100%;
    height: auto;
    background-color: white;
}
.infop {
    padding: 3em 9em;
    line-height: 1.7;
    text-align: justify;
    text-justify: inter-word;
    font-size: 16px;
    font-weight: 400;
}
.services {
    margin: 0 auto;
    max-width: 1320px;
    width: 100%;
}
.services div {
    margin: 0 auto;
    width: 75%;
    display: flex;
    flex-wrap: nowrap;
}
.oticons {
    margin-right: 130px;
    width: 300px;
    height: 300px;
}
.oticons img {
    width: 100%;
    border: solid 0.75px #d1d1d1;
}
.srvcslist {
    line-height: 2;
    font-size: 18px;
    font-weight: 600;
}
.srvcslist h1 {
    line-height: 0;
    font-size: 21px;
    font-weight: 600;
    color: #d2451e;
}

.srvcslist li {
    cursor: pointer;
}

.collapsible-content {
    padding: 0 1rem;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #8e9c9c;
}

.collapsible-content .content-wrapper {
    margin: 1rem;
    flex-direction: column;
}

.about {
    margin: 44px auto;
    max-width: 1320px;
    width: 100%;
}
.aboutimgtxtcontainer {
    display: flex;
    flex-wrap: nowrap;
    padding: 1em;
}
.left {
    width: 20%;
    height: 200px;
    margin-right: 14px;
}
.left img {
    width: 100%;
    border: solid 0.75px #d1d1d1;
}
.right {
    width: 80%;
    height: auto;
    background-color: #bbc6c3;
}
.right p {
    padding: 2em;
    font-size: 16px;
    line-height: 1.7;
    color: #ffffff;
    text-align: justify;
    text-justify: inter-word;
}

/* CONTACT SECTION */

.contact {
    margin: 44px auto;
    max-width: 1320px;
    width: 100%;
}

.contact h2 {
    margin-left: 10%;
}

.form-wrapper {
    width: 90%;
    margin-inline: auto;
}

.the-form {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.form-left,
.form-right {
    width: 50%;
}

.form-right {
    display: flex;
    align-items: flex-start;
}

.form-field {
    /* display: inline-flex; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* margin-top: 1.5rem; */
    padding: 1.5rem;
    align-items: flex-end;
    gap: 1.5rem;
    width: 90%;
}

.form-field label {
    font-size: 1.5rem;
    /* width: 10%; */
}

.form-field input {
    padding: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #8e9c9c;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid #d2451e;
    width: 80%;
}

#message-section label {
    width: 100%;
}

.form-field textarea {
    width: 70%;
    justify-content: center;
    align-items: center;
    font-family: "Open Sans", sans-serif;
    border: 2px solid #d2451e;
    color: #aa182c;
}

.form-field input::placeholder,
.form-field textarea::placeholder {
    color: #8e9c9c;
    /* font-family: var(--secondary-font); */
    font-size: 1rem;
}

.button {
    display: flex;
    margin: 1.5rem;
    padding: 1.5rem 2.5rem;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    color: #d1d1d1;
    /* border-radius: var(--size-3); */
    background: #aa182c;
    /* box-shadow: 2px 2px 7px 0px var(--primary-3); */
    text-align: center;
    font-size: 1.25rem;
    text-transform: uppercase;
    text-decoration: none;
}

.button:hover {
    background-color: #d2451e;
}

.tooltiptext {
    visibility: hidden;
    font-size: 1rem;
    color: #aa182c;
    text-align: right;
    width: 90%;
    /* padding: 1.5rem; */
    /* padding-right: 0rem; */
    /* margin-left: 20rem; */
    /* margin-bottom: 1rem; */
    /* Position the tooltip */
    /* position: absolute; */
    z-index: 1;
}

.the-salutation {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    font-family: var(--primary-font-light-italic);
    font-size: var(--fs-700);
}

/* Responsive */

@media screen and (max-width: 1024px) {
    main {
        width: 100%;
    }
    .infop p {
        text-align: left;
    }
    .infop {
        padding: 1em 3em;
    }
    .oticons {
        max-width: 400px;
        max-height: 400px;
        width: 100%;
        height: auto;
    }
    .srvcslist {
        font-size: 16px;
        line-height: 1.8;
    }
    .right p {
        text-align: left;
    }
    .tooltiptext {
        margin-left: 12rem;
    }
}

@media screen and (max-width: 960px) {
    .oticons {
        max-width: 600px;
        max-height: 600px;
    }
    .oticons img {
        width: 100%;
    }
}

@media screen and (max-width: 800px) {
    .bannerimg {
        height: 200px;
        background-image: url(../img/bannerimg2.jpg);
    }
    .bannerimg div {
        width: 200px;
        height: auto;
        margin: 0 auto;
    }
    .services div {
        flex-direction: column;
        margin: 0 auto;
        max-width: 600px;
        width: 85%;
    }
    .oticons {
        margin: auto;
        max-width: 600px;
        max-height: 600px;
        width: 100%;
        height: auto;
    }
    .oticons img {
        width: 100%;
    }
    .srvcslist {
        margin-top: 24px;
    }
    .aboutimgtxtcontainer {
        flex-direction: column;
    }
    .left {
        margin: 0 auto;
        width: 256px;
    }
    .right {
        width: 100%;
        margin-top: 14px;
    }
}

@media screen and (max-width: 600px) {
    .bannerimg div {
        width: 300px;
        height: auto;
        margin: 0 auto;
    }
    .the-form {
        flex-direction: column;
    }

    .form-left,
    .form-right {
        width: 100%;
    }

    .form-field {
        padding: 0.5rem;
    }
}
